/*
      Created by Lavender Moon Design
	  
*/

html, body {
  margin: 0px;
  padding: 0px;
} 
  
body {
background: #ffffff; 
margin:0 auto;
text-align: center;
}
  
img {
display:block;
}

  
  #content-wrapper {
  background: #ffffff url(middle.jpg) repeat-y scroll center top;
  width: 1024px;
  margin:0 auto;
  text-align:center;
  }

#header-wrapper {
  width:1024px;
  height:390px;
  background: url(top.jpg);
  margin:0 auto 0px;
  text-align:center;
  }
  #main-wrapper {
  width: 580px;
  margin-right: 77px;
  float: right;
  word-wrap: break-word; 
  overflow: hidden;
  text-align:left; 
  
  }

  #left-sidebar-wrapper { 
  width: 320px;
  float: left;
  word-wrap: break-word;  
  overflow: hidden;
  text-align:left;
  }
  
  #left-sidebar-wrapper a {
  color:#ffffff;
  text-decoration:none;
  font-weight:bold;
  }
  
  #left-sidebar-wrapper a:hover{
  border-bottom: 1px dotted #ffffff;
  font-weight:bold;
  }
   
 
 .links {
 padding-left:75px;

 }
  


  

/* Footer */



#legal {
	clear: both;
	margin: 0;
	padding: 10px 0;
	text-align: center;
	font-family: Century Gothic, sans-serif;
	font-size: 10px;
	color: #bd873c;
	

}

#legal a {
	border-bottom: 1px dotted #9b9c72;
	text-decoration: none;
	color: #9b9c72;
}


.clear {
clear:both;
}
 
 
a:link              {text-decoration:bold; }
 
